Affected packages

Packages affected by python3-cffi upgrade from 1.14.6-2.fc35 to 1.15.0-4.fc35 (in Fedora 35)
Package Current state Build Distance Build time
ocrmypdf build 1 3 months ago
asv build 2 3 months ago
python-rpmautospec build 2 4 months ago
python-uvicorn build 3 4 months ago
python-tackerclient build 4 3 months ago
python-noggin-messages build None 4 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by python3-cffi upgrade from 1.14.6-2.fc35 to 1.15.0-4.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.